CVE-2014-7702

2014-10-21T06:55:06
ID CVE-2014-7702
Type cve
Reporter NVD
Modified 2014-11-14T09:17:11

Description

The ahtty (aka com.crevation.babylon.ahtty) application 1.97.16 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.